
.article { font-size: 12px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: left }
.figure { font-size: 9px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: left }
.list { font-size: 10px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify }
.listings { font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify }
.title { font-size: 14px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: justify }
@font-face {
    font-family: 'BauhausLightLightRegular';
    src: url('../scripts/bauhaus1-webfont.eot');
    src: url('../scripts/bauhaus1-webfont.eot?#iefix') format('eot'),
         url('bauhaus1-webfont.woff') format('woff'),
         url('../scripts/bauhaus1-webfont.ttf') format('truetype'),
         url('../scripts/bauhaus1-webfont.svg#webfont2cc95vuK') format('svg');
    font-weight: normal;
    font-style: normal;

}